当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 8.04安装ooo3后升级出现问题!
帖子发表于 : 2009-05-24 7:00 

注册: 2008-11-01 6:50
帖子: 152
送出感谢: 0 次
接收感谢: 0 次
我现在用的是8。04,把原来的OOO2.4卸载后,用了五步安装了OOO3,结果能运行。
不过在升级时有提示如图1,再点开部分升级后出现了下一个图2,打开详细后显示要删除菜单DEB包,自动安装后就没有菜单了。要再安装一遍菜单就出现了,不过在用更新管理理时就出现了上面的情况?
这是什么原因?


附件:
文件注释: 图1
Screenshot-update-manager.png
Screenshot-update-manager.png [ 12.11 KiB | 被浏览 255 次 ]
文件注释: 图2
Screenshot-update-manager-1.png
Screenshot-update-manager-1.png [ 13.13 KiB | 被浏览 212 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 8.04安装ooo3后升级出现问题!
帖子发表于 : 2009-05-24 9:02 

注册: 2008-11-25 19:07
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
这个不要急,在你的/etc/apt/sourtab里面把你openoffice的那个禁用就行了,具体出现这个现象的是你的PPA源的语言包编译失败了,所以才会有这个提示。


_________________
代码:
rm  -rd /


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 8.04安装ooo3后升级出现问题!
帖子发表于 : 2009-05-25 19:09 

注册: 2008-10-17 10:14
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
参见 ubuntu8.04,8.10,9.04用源上安装或升级到 openoffice3.1中文正式版

viewtopic.php?f=35&t=206100


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译